Package nettle

Source package: nettle
Version: 3.4.1-alt1
Build time:  Jan 11, 2019, 03:24 PM
 in the task #218720
Category: System/Libraries
Report package bug
License:  LGPLv2.1+
Summary:  A low-level cryptographic library
Description: 
Nettle is a cryptographic library that is designed to fit easily in more
or less any context: in crypto toolkits for object-oriented languages
(C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in
kernel space.
List of rpms provided by this srpm: 
libhogweed4 (x86_64, i586)
libhogweed4-debuginfo (x86_64, i586)
libnettle-devel (x86_64, i586)
libnettle6 (x86_64, i586)
libnettle6-debuginfo (x86_64, i586)
nettle (x86_64, i586)
nettle-debuginfo (x86_64, i586)
Maintainer: Mikhail Efremov
List of contributors: 
Mikhail Efremov
Dmitry V. Levin
Last changes:
Dec. 6, 2018 Mikhail Efremov 3.4.1-alt1
- Updated to 3.4.1 (fixes: CVE-2018-16869).
Nov. 24, 2017 Mikhail Efremov 3.4-alt1
- Updated to 3.4.
Oct. 3, 2016 Mikhail Efremov 3.3-alt1
- Updated to 3.3.

Back to Top